[
  {
    "flipbook_texture": "textures/blocks/water_flowing",
    "atlas_tile": "customLiquid:water_flowing",
    "replicate": 2
  },
  {
    "flipbook_texture": "textures/blocks/water_static",
    "atlas_tile": "customLiquid:water_static",
    "ticks_per_frame": 2
  },
  {
    "flipbook_texture": "textures/blocks/water_flowing",
    "atlas_tile": "customLiquid:hg_flowing",
    "replicate": 2,
    "ticks_per_frame": 6
  },
  {
    "flipbook_texture": "textures/blocks/water_static",
    "atlas_tile": "customLiquid:hg",
    "ticks_per_frame": 10
  },
  {
    "flipbook_texture": "textures/blocks/water_flowing",
    "atlas_tile": "customLiquid:au_flowing",
    "replicate": 2,
    "ticks_per_frame": 4
  },
  {
    "flipbook_texture": "textures/blocks/water_static",
    "atlas_tile": "customLiquid:au",
    "ticks_per_frame": 5
  }
]